Prima Pagina iOS 4 sn0breeze compatibil cu iPod Touch 3G

sn0breeze compatibil cu iPod Touch 3G

Versiunea de astazi a sn0wbreeze este compatibila cu iPod Touch 3G, astfel ca orice posesor de iPod Touch 3G care este acum pe firmware 3.1.2 sau are SHSH salvat pentru firmware 3.1.2 in Cydia poate face update la iOS 4.0 jailbroken. Daca nu sunteti pe firmware 3.1.2 sau nu aveti SHSH salvat atunci nu puteti face update la iOS 4.0. Nu puteti salva acum SHSH-uri pentru firmware 3.1.2, deci nu aveti cum face update la iOS 4.0.

Acest jailbreak este tethered, adica daca dati restart iPod Touch-ului va trebui sa rulati un program, probabil iBooty, pentru a reporni device-ul, practic va fi o situatie asemanatoare celei dinaintea aparitiei programului de jailbreak numit Spirit.

  • Eu

    Si Comex o sa lanseze un jailbreak/unlock tool pentru toate iDeviceurile inclusiv pt. 3GS new bootrom fara a fi nevoie sa ai shsh la 3.1.2 cum este nevoie acum. Deci putintica radare…

  • GTC BLACK

    zaone, ti-a scapat stirea asta? …

  • Remus

    ma ajutati : eu am ipod 3g si are ios 4.0 dar nu a fost niciodata jailbroken … pot sa ii fac acuma jailbreak ? mersi

  • Eu

    @GTCBlack Am pus si link-ul cu stirea in post, dar a fost editat de zaone.

  • Eu